/*Pour bande footer - contact - RGPD*/
.manual_txtrgpd {font-weight: normal; display:inline; font-size:14px; color:#444!important;}
a.manual_txtrgpd:link {text-decoration: underline; font-weight: normal; display:inline; font-size:14px; color:#222!important}
a.manual_txtrgpd:visited,
a.manual_txtrgpd:active,
a.manual_txtrgpd:hover {text-decoration: underline; font-weight: normal; display:inline; font-size:14px; color:#222!important}

/*Pour Mentions legales - RGPD*/
.manual_txtrgpd_mentleg {text-decoration: none; font-weight: normal; display:inline; font-size:14px; color:#222!important; font-style: italic;}
a.manual_txtrgpd_mentleg:link {text-decoration: none; font-weight: normal; display:inline; font-size:14px;color:#666!important;font-style: italic;}
a.manual_txtrgpd_mentleg:visited,
a.manual_txtrgpd_mentleg:active,
a.manual_txtrgpd_mentleg:hover {text-decoration: underline; font-weight: normal; display:inline; font-size:14px; color:#666!important; font-style: italic;}

/*--------------------------------------------------------------------------------------------------------------*/
/* PRELOADER PAGE */
/*--------------------------------------------------------------------------------------------------------------*/
.no-js #loader {display: none;}
.js #loader {display: block; position: absolute; left: 100px; top: 0;}
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../php/interactif_responsive/img/loader-idsvib/balls.svg) center no-repeat #FFFFFF;
}

/*--------------------------------------------------------------------------------------------------------------*/
/* PARADISE THEME - Default Position fenetre Texte animation */
/*--------------------------------------------------------------------------------------------------------------*/
.the_effect_text {left: 0;top: 25%;right: 0;margin: auto;padding: 10px;position: absolute;text-align: center;border:5px dashed #f00;}

/*--------------------------------------------------------------------------------------------------------------*/
/* PARADISE THEME - Liste des elements pour control/indicateurs et caroussel*/
/*--------------------------------------------------------------------------------------------------------------*/
/*---------- LEFT/RIGHT CONTROL ----------*/
.control_vib1 .carousel-control {  color: #fff; background:rgba(174,142,130,0.5);  top: 47%;
opacity: 0;  width: 40px;  height: 65px;  z-index: 100;  display: block;  font-size: 34px;
cursor: pointer;  overflow: hidden;  line-height: 63px;  text-shadow: none;  position: absolute;  font-weight: normal;}
.control_vib1:hover .carousel-control{  opacity: 1;  -webkit-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.control_vib1 .carousel-control.left {  -webkit-border-radius: 0px 5px 5px 0px;  border-radius:  0px 5px 5px 0px;}
.control_vib1 .carousel-control.right {  -webkit-border-radius: 5px 0px 0px 5px;  border-radius: 5px 0px 0px 5px;}
.control_vib1 .carousel-control.left:hover,.control_vib1 .carousel-control.right:hover{background: rgba(174,142,130,0.5);  color: #fff;}
.control_vib1 .carousel-control.left>span:nth-child(1){  left: 45%;}
.control_vib1 .carousel-control.right>span:nth-child(1){  right: 45%;}
@media (max-width: 780px) {
.control_vib1 .carousel-control {
    height: 25px!important;
    line-height: 23px!important;
    font-size: 20px!important;
  }
}

/*---------- INDICATORS CONTROL ----------*/
.carousel-indicators	{}
.carousel-indicators li {background: #AE8E82;  border: 2px solid #AE8E82;}
.carousel-indicators .active {background: #C7A967;  border: 2px solid #f7d997;}

.indicators_vib1
{
	/*border:1px solid #f00; */
	left:auto;right: 0; width: auto;    height: 40px!important;  cursor: e-resize;  overflow-x: auto;
	overflow-y: hidden;  padding-left: 10px;  padding-right: 10px;  white-space: nowrap;
	text-align:right;top:10px;
}
.indicators_vib1 li{  width: 40px;  height: 40px;  opacity: 0.8;  color: #090902;  text-indent: 0;  font-size: 10px;
	font-weight: 400;  text-align: center;    -webkit-font-smoothing: antialiased;
	font-family: 'arial', sans-serif;  border-radius: 3px;  -webkit-border-radius: 3px;  -webkit-transition: all 0.5s cubic-bezier(.075,.82,.165,1);
transition: all 0.5s cubic-bezier(.075,.82,.165,1);}
.indicators_vib1 .active{  width: 40px;  opacity: 1;  height: 40px;  margin: 1px;  text-indent: 0;  }
.indicators_vib1::-webkit-scrollbar{  height: 4px;}
.indicators_vib1::-webkit-scrollbar-thumb{  background: rgba(255, 255, 255, 0.8);  -webkit-border-radius: 0;  border-radius: 0;}
@media only screen and (max-width: 780px) {
	.indicators_vib1{  display:none; }
}

/*--------------------------------------------------------------------------------------------------------------*/
/* DEFAULT */
/*--------------------------------------------------------------------------------------------------------------*/
#manual_login {color:#fff;font-size: 14px;}
#manual_login2 {color:#fff;font-size: 14px;}
a.manual_txt:link {text-decoration: none; font-weight: normal; display:inline; font-size:14px; color:#fff!important;}
a.manual_txt:visited,
a.manual_txt:active,
a.manual_txt:hover {text-decoration: underline; font-weight: normal;  display:inline; font-size:14px;color:#fff!important;}

a.manual_txt_footerline:link {font-size:14px; color: #222; text-decoration: none; font-weight: normal; display:inline;}
a.manual_txt_footerline:visited,
a.manual_txt_footerline:active,
a.manual_txt_footerline:hover {font-size:14px; color: #222; text-decoration: underline; font-weight: normal; display:inline;}

/* ------------------------------------------------------------------------------------------------------------------------------ */
/* NE PLUS METTRE LES LIGNES CI-DESSOUS SAUF EXEPTION */
/* ------------------------------------------------------------------------------------------------------------------------------ */
h1,h2,h3,h4,h5,h6 {font-size:100%; display:inline; font-weight:normal; line-height:inherit;}
body {font-size:100%; text-align:left;}
html {background:transparent;}
a:focus {outline:0;}
html {overflow: scroll; overflow-x: hidden;}
::-webkit-scrollbar {-webkit-appearance: none; width: 7px;}
::-webkit-scrollbar-thumb {border-radius: 4px; background-color: rgba(0,0,0,.5); -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);}

/* ------------------------------------------------------------------------------------------------------------------------------ */

ul.nav a:hover { color: #fff ; background-color:#F6F6F6 ; }

#toTop{position: fixed;bottom: 60px;right: 10px;cursor: pointer;display: none;z-index:900;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;  background:#9E9E9E;border:0px solid #fff; color:#fff;}
#toTop .fa {margin-right: 5px;}

#responsive-menu {display: none;}

.navbar {margin-bottom:0;border-radius:0;}
.btn-menu-on {font-size:16px;color: #6E112A !important;text-align: center;}
.btn-menu-on:hover {font-size:16px;color: #6E112A !important;text-align: center;}
.btn-menu:hover {font-size:16px;color: #6E112A !important;text-align: center;}
.btn-menu {font-size:16px;color:#505050 !important;text-align:center;}
.address-header {background: rgba(0,0,0,.7);color:#fff;font-size:16px;padding:10px;}
.navbar-default {padding-top:20px;padding-bottom:20px;background:rgba(255,255,255,0.8);border:none;}
.btn-accueil {z-index:100;margin-top:-130px;}
.back-header {padding:60px;}

.footerline {position: fixed; bottom:0px; height:50px;border-top:1px solid #fff !important; width:100%; z-index:800;padding-top:12px!important;background:#707070;}
.prefooter {margin-bottom:50px;}

/*--------------------------------------------------------------------------------------------------------------*/
/* MEDIA QUERYS */
/*--------------------------------------------------------------------------------------------------------------*/
/*-- LG max + Default ----------------------------------------------------------------------------------------------------------*/
@media (min-width: 1930px){
}
/*-- LG ----------------------------------------------------------------------------------------------------------*/
@media (min-width: 1200px) and (max-width: 1929px) {
}
/*-- MD ------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1199px) {
}

/*-- SM ------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
  .footerline { position: fixed; bottom:0px; height:45px;border-top:1px solid #fff !important; width:100%; z-index:800;padding-top:12px!important;background:#707070;}
  .prefooter {margin-bottom:45px;}
  #toTop{bottom: 75px;right: 10px;}
}
/*-- XS ------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
  #normal-menu { display: none; }
  #responsive-menu { display: block;border: none; padding:0; }
  .footerline { position: fixed; bottom:0px; height:45px;border-top:1px solid #fff !important; width:100%; z-index:800;padding-top:12px!important;background:#707070;}
  .prefooter {margin-bottom:45px;}
}

@media only screen and (max-width: 644px) {
  .footerline { position: fixed; bottom:0px; height:65px;border-top:1px solid #fff !important; width:100%; z-index:800;padding-top:12px!important;background:#707070;}
  .prefooter {margin-bottom:65px;}
}

@media only screen and (max-width: 442px) {
  .footerline { position: fixed; bottom:0px; height:65px;border-top:1px solid #fff !important; width:100%; z-index:800;padding-top:12px!important;background:#707070;}
  .prefooter {margin-bottom:65px;}
}

@media only screen and (max-width: 368px) {
  .footerline { position: fixed; bottom:0px; height:85px;border-top:1px solid #fff !important; width:100%; z-index:800;padding-top:12px!important;background:#707070;}
  .prefooter {margin-bottom:85px;}
}
